*{
	margin: 0;
	padding: 0;
}
html, body{
	width: 100%;
	height: 100%;
}
.wrapper{
	width: 1000px;
	margin: 0 auto;
	height: 600px;
}
.header-wrap{
	height: 115px;
	background-color: #ff3333;
	min-width: 1000px;
}
.header{
	width: 1000px;
	margin: 0 auto;
	color: #fff;
	background-color: #222;
}
.header h1{
	color: #fff;
	font-size: 50px;
	font-family: 'Lobster', cursive;
	padding: 15px 0px 0px 0px;
}
.header h2{
	font-size: 18px;
	font-family: 'Ubuntu Condensed', sans-serif;
	margin-top: -2px;
	margin-left: 5px;
}
.title{
	float: left;
}
.title h1, .title h2{
	text-indent: -9999px;
	position: absolute;
	color: #222;
}
.title img{
	width: 299px;
	height: 92px;
	padding-top: 12px;
}
.login-btn-li{
	position: relative;
}
.login{
	display: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	position: absolute;
	top: 48px;
	left: -125px;
	z-index: 100;
	background-color: #ff3333;
	padding: 10px;
	height: 154px;
	width: 165px;
	box-shadow: 2px 2px 5px #555;
}
.login:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #333;
	position: absolute;
	top: -10px;
	left: 150px;
}
.login .row{
	margin: 5px;
}
.login .row span{
	display: block;
	margin: 5px 0;
}
.login input[type='password'], .login input[type='text']{
	border: none;
	display: block;
	margin: 5px 0;
	font-size: 16px;
	width: 157px;
	padding: 4px;
	font-family: 'Ubuntu Condensed', sans-serif;
}
.btnLogin{
	display: block;
	width: 100%;
	position: relative;
	top: 5px;
	background-color: #eee;
	border: 1px solid #fff;
	color: #000;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 16px;
	padding: 4px 0;
}
.btnLogin:hover{
	font-weight:bold;
}
.login a{
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}
.side-menu{
	width: 620px;
	float: right;
	position: relative;
}
.side-menu-block{
	width: 620px;
	height: 50px;
}
.side-menu .welcome{
	float: right;
	position: relative;
	right: 20px;
	top: 40px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 20px;
}
.side-menu ul{
	list-style: none;
	float: right;
	position: relative;
	top: 30px;
}
.side-menu ul li{
	float: left;
}
.side-menu ul li a{
	display: block;
	padding: 0px 15px;
	text-decoration: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #fff;
	font-size: 18px;
	border-right: 1px solid #fff;
}
.side-menu ul li:last-child a{
	border-right: none;
}
.side-menu ul li a:hover{
	text-decoration: underline;
}

.menu{
	background-color: #efecea;
	border-bottom: 2px solid #ff3333;
	min-width: 1000px;
}
.menu ul{
	list-style: none;
}
.menu .menu-main{
	background-color: #efecea;
	float: left;
	padding-left: 4px;
}
.menu .menu-main > li{
	display: inline-block;
	border-right: 1px solid #ff3333;
	margin-left: -4px;
	position: relative;
}
.menu .menu-main > li:first-child{
	border-left: 1px solid #ff3333;
}
.menu .menu-main > li > a{
	display: block;
	padding: 15px 25px;
	background-color: #eee;
	font-size: 18px;
	text-decoration: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	transition: background-color .2s;
}
.menu .menu-main > li:hover > a{
	background-color: #fff;
}
.menu-block{
	position: absolute;
	z-index: 101;
	display: none;
	width: 470px;
	background: #eee;
	border: 1px solid #ff3333;
	border-top-width: 2px;
	left: -1px;
	color: #000;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}
.menu-block .menu-block-left{
	float: left;
	padding: 20px;
	width: 200px;
}
.menu-block .menu-block-left a{
	display: block;
	text-decoration: none;
	font-size: 18px;
	font-family: 'Ubuntu Condensed', sans-serif;
	padding: 10px 15px;
	color: #000;
}
.menu-block .menu-block-left a:hover{
	text-decoration: underline;
}
.menu-block .menu-block-right{
	width: 200px;
	padding: 25px 25px 25px 0;
	float: right;
}
.menu-block .menu-block-right img{
	width: 200px;
	height: 230px;
	border: 1px solid #ddd;
}
.menu-inner{
	width: 1000px;
	margin: 0 auto;
}
.search-form{
	float: right;
	margin-top: 8px;
}
.search-form input[type='search']{
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 20px;
	padding: 5px;
	width: 250px;
}
.search-form input[type='submit']{
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 20px;
	padding: 3px;
	width: 50px;
	border: 1px solid #ff3333;
	background-color: #eee;
}
.search-form input[type='submit']:hover{
	background-color: #fff;
}



.main{
	min-height: 500px;
	width: 1000px;
	margin: 0 auto;
	font-family: 'Ubuntu Condensed', sans-serif;
	padding: 25px 0 60px 0;
}
.main h2{
	text-align: center;
	font-size: 36px;
	padding: 0px 0 15px 0;
}
.clear{
	clear: both;
}

/* register */

.register{
	width: 400px;
	margin: 0 auto;
	padding-left: 140px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 18px;
	color: #000;
}
.register input{
	border: 1px solid #333;
	margin-bottom: 15px;
}
.register input[type='file']{
	border: none;
}
.register span{
	display: inline-block;
	width: 100px;
}

/* products */

.products_left{
	float: left;
	width: 200px;
	padding-top: 25px;
	padding-left: 5px;
	//position: relative;
}
.products_left span{
	display: block;
}
.products_left h3{
	font-size: 18px;
	border-bottom: 1px solid #333;
	padding-bottom: 10px;
}
.products_left p{
	margin: 10px 0;
}
.products_filter_block{
	height: 120px;
	width: 188px;
	overflow-y: scroll;
	border: 1px solid #999;
	padding: 5px;
	margin: 10px 0;
}
.products_left #slider{
	top: 5px;
	width: 175px;
	left: 14px;
}
.price-nums{
	padding: 5px;
}
.price-nums span{
	display: inline;
	font-size: 16px;
}
.price-nums span:first-child{
	float: left;
}
.price-nums span:last-child{
	float: right;
}

.grid-view img{
	opacity: 0.5;
	vertical-align: middle;
}
.grid-view-active img{
	opacity: 1;
}
.products_right{
	float: right;
	width: 740px;
}
.products_right h3{
	text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	padding-bottom: 25px;
	padding-top: 20px;
}
.products_right #sort{
	width: 125px;
}
.navigation-links{
	margin: -15px 5px 0px 5px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ddd;
}
.navigation-links a{
	text-decoration: none;
	color: #000;
}
.navigation-links a:hover{
	text-decoration: underline;
}
.product{
	display: inline-block;
	margin: 5px 4px 10px 5px;
	vertical-align: top;
}
.product-grid2{
	width: 360px;
	height: 540px;
}
.product-grid3{
	width: 237px;
	height: 370px;
}
.product-grid4{
	width: 176px;
	height: 300px;
}

.product-grid2 img{
	width: 358px;
	height: 456px;
}
.product-grid3 img{
	width: 235px;
	height: 299px;
}
.product-grid4 img{
	width: 174px;
	height: 222px;
}

.product-grid2 p{
	font-size: 20px;
}
.product-grid3 p{
	font-size: 18px;
}
.product-grid4 p{
	font-size: 16px;
}
.product p{
	padding: 2px 5px 0 2px;
}
.product img{
	position: relative;
	transition: top .3s;
	padding: 0;
	top: 0;
}
.product-img{
	overflow: hidden;
	position: relative;
	border: 1px solid #ddd;
	transition: border-color .2s;
}
.product-img-grid2{
	height: 456px;
}
.product-img-grid3{
	height: 299px;
}
.product-img-grid4{
	height: 222px;
}
.product-img:hover{
	border-color: #888;
}
.product-img:hover .product-pop-up{
	bottom: 0;
}
.product-img:hover img{
	top: -30px;
}
.product-pop-up{
	background: #fff;
	box-shadow: 0 8px 20px #222;
	width: 100%;
	height: 47px;
	position: absolute;
	bottom: -65px;
	transition: bottom .35s;
	text-align: center;
	padding-top: 13px;
}
.product-pop-up i{
	color: #F75767;
	font-size: 36px;
	text-indent: 2px;
	cursor: pointer;
	opacity: 0.8;
	transform: scale(0.9);
	transition: opacity .2s, transform .2s;
}
.product-pop-up i:hover{
	opacity: 1;
	transform: scale(1.1);
}
.wishlist-notify{
	display: none;
	background: #fff;
	border: 1px solid #333;
	width: 120px;
	height: 40px;
	position: absolute;
	top: -65px;
	left: 50%;
	margin-left: -63px;
	padding: 3px;
}
.wishlist-notify:before{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	top: 46px;
	left: 53px;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	z-index: 10;
}
.wishlist-notify:after{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	top: 47px;
	left: 53px;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #333;
	z-index: 9;
}
.products_list{
	padding-top: 35px;
}
.products_list .foundProducts{
	padding-bottom: 25px;
}
.product-left{
	float: left;
	width: 500px;
	padding-top: 40px;
	padding-left: 100px;
}
.product-left-main{
	position: relative;
	width: 400px;
	height: 510px;
	padding-bottom: 10px;

}
.product-left-main:hover .zoomIn{
	opacity: 1;
}
.product-left-main:hover img{
	border-color: #555;
}
.product-left-main img{
	width: 400px;
	height: 510px;
	border: 3px solid #bbb;
	position: absolute;
	z-index: 4;
	cursor: url('img/zoom_in.png') 14 14, auto;
	transition: border-color .2s;
}
img.product-active-img{
	z-index: 5;
}
img.zoomIn{
	opacity: 0;
	pointer-events: none;
	transition: opacity .2s;
	width: 50px;
	height: 50px;
	bottom: 25px;
	right: 15px;
	position: absolute;
	z-index: 6;
	border: none;
}
.product-left-imgs .product-left-img:first-child{
	border-color: #888;
}
.product-left-img{
	width: 128px;
	height: 163px;
	float: left;
	margin-right: 8px;
	border: 1px solid #fff;
}
.product-left-img img{
	width: 128px;
	height: 163px;
}
.product-right{
	float: left;
	width: 250px;
	padding-top: 40px;
	padding-right: 100px;
}
.product-right .product-title{
	font-size: 36px;
	width: 250px;
	text-align: center;
	word-wrap: break-word;
	padding: 20px 0 5px 0;
}
.product-right .product-price{
	font-size: 28px;
	width: 250px;
	text-align: center;
	padding: 0px 0px 15px 0;
}
.product-right select{
	width: 250px;
	font-size: 20px;
	font-family: 'Ubuntu Condensed', sans-serif;
	padding: 5px;
}
.add-to-cart-btn{
	margin-top: 25px;
	width: 250px;
	border: 1px solid #333;
	background-color: #fff;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 20px;
	padding: 10px 0;
	display: block;
	text-decoration: none;
	color: #000;
	text-align: center;
}
.add-to-cart-btn:hover{
	background-color: #89c4ff;
}
.product-add-wishlist{
	text-align: center;
	padding: 20px;
}
.product-add-wishlist a{
	text-decoration: none;
	color: #000;
	font-size: 18px;
}
.product-add-wishlist a:hover{
	text-decoration: underline;
}
.product-add-wishlist i{
	color: #F75767;
	padding-right: 5px;
	font-size: 22px;
}

.nav-link{
	display: inline-block;
	margin: 5px;
	padding: 10px;
	border: 1px solid #333;
	text-decoration: none;
	color: #000;
}
.nav-link:hover{
	background-color: #bcdeff;
}
/* my account, registration */
.form-block{
	margin: 0 auto;
	width: 402px;
}
.form-block img{
	width: 100px;
	height: 100px;
	margin-left: 50%;
	transform: translateX(-50%);
	border: 2px solid #333;
}
.form-block .row{
	padding: 10px 0;
	font-size: 18px;
}
.form-block .row input[type='text'], .form-block .row input[type='password'],.form-block .row select{
	font-size: 18px;
	padding: 5px;
	width: 250px;
	border: 1px solid #333;
}
.form-block .row select{
	
}
.form-block .row span{
	display: inline-block;
	width: 120px;
}
.form-block input[type='submit']{
	width: 382px;
	padding: 10px 0;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 20px;
	background-color: #fff;
	border: 1px solid #222;
	text-transform: uppercase;
	transition: background-color .15s;
}
.form-block input[type='submit']:hover{
	background-color: #89c4ff;
}
.error{
	margin-left: 120px;
	color: red;
}

/* main */
.main-content h3{
	text-align: center;
	font-size: 24px;
	font-weight: 700px;
	padding-bottom: 20px;
}
.slideshow{
	position: relative;
	width: 100%;
	height: 400px;
	border: 1px solid #ff3333;
}
.slide-background{
	position: absolute;
	background-size: cover;
	background-position: center center;
	height: 400px;
	width: 100%;
}
.image-change div.active {
    z-index: 3;
}
.slideshow div:nth-child(1){
	background-image: url("img/slideshow/bg3.jpg");	
	z-index: 3;
}
.slideshow div:nth-child(2){
	background-image: url("img/slideshow/bg2.jpg");	
	z-index: 1;
}
.slideshow div:nth-child(3){
	background-image: url("img/slideshow/bg1.jpg");	
	z-index: 1;
}
.slideshow div:nth-child(4){
	background-image: url("img/slideshow/bg4.jpg");	
	z-index: 1;
}
.outfit-of-the-day{
	float: right;
	width: 261px;
	padding: 20px 0px;
}
.outfit-of-the-day img{
	width: 261px;
	height: 411px;
	border: 1px solid #ff3333;
}
.fashion-news{
	float: left;
	width:688px;
	padding-top: 20px;
}
.fashion-news img{
	width: 600px;
	height:250px;
	border: 1px solid #ff3333;
}

/* author */
.author-center{
	margin: 0 auto;
	width: 500px;
}
.author-center img{
	margin-left: 50%;
	transform: translateX(-50%);
	border: 1px solid #ff3333;
}
.author-center p{
	font-size: 18px;
	text-align: center;
	padding: 10px 0;
}
.author-center .email{
	text-decoration: none;
	color: #000;
}
.author-center .email:hover{
	text-decoration: underline;
}

/* footer */
.footer-wrap {
    background-color: #ff3333;
    font-family: 'Ubuntu Condensed', sans-serif;
    min-width: 1000px;
}
.footer {
    width: 1000px;
    height: 200px;
    margin: 0 auto;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-block{
	float: left;
	padding-right: 70px;
}
.footer ul{
	list-style: none;
}
.subscribeForm input:first-child{
	font-size: 18px;
	padding: 2px;
	height: 30px;
}
.subscribeForm input:last-child{
	height: 36px;
	padding: 0px 6px;
	position: relative;
	top: -2px;
}
.subscribeForm input:last-child:hover{
	background-color: #fff;
	color: #111;
}
.social-media{
	margin-left: 0px;
}
.social-media li{
	display: inline-block;
	margin-right: 7px;
}
.social-media i{
	font-size: 32px;
	opacity: 0.7;
	transition: opacity .2s;
}
.social-media i:hover{
	opacity: 1;
}
.footer p{
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 15px;
}
.footer a{
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 5px 0;
}
.footer a:hover{
	text-decoration: underline;
}
.footer input{
	font-size: 16px;
}
.footer input[type='submit']{
	font-family: 'Ubuntu Condensed', sans-serif;
	background-color: #ff3333;
	border: 1px solid #fff;
	color: #fff;
}
.footer input[type='radio']{
	margin: 5px 0;
	font-size: 18px;
}
.footer #btnVote{
	background-color: #ff3333;
	padding: 5px 30px;
	margin-top: 10px;
}
.footer #btnVote:hover{
	background-color: #fff;
	color: #000;
}

/* wishlist */
.product-wishlist{
	margin: 6px;
}
.wishlist-img{
	border: 1px solid #ddd;
	transition: border-color .2s;
	position: relative;
}
.wishlist-img:hover{
	border-color: #888;
}
.wishlist-img:hover .wishlist-delete{
	opacity: 1;
}
.wishlist-delete{
	position: absolute;
	top: 10px;
	right: 10px;
	opacity: 0;
	transition: opacity .2s;
	cursor: pointer;
}
.wishlist-delete img{
	width: 24px;
	height: 24px;
	opacity: 0.5;
	transition: opacity .2s;
}
.wishlist-delete:hover img{
	opacity: 1;
}